<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.986000061035</MDI>
      <MDI key="STATISTICS_MEAN">2.9460035193023</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.235000610352</MDI>
      <MDI key="STATISTICS_STDDEV">9.0696097959704</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
